<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAV1MgUj-gHfbeNkpaBymEX88Iw7oPVwZat-CAKPoJfvV8uBdpkYyU5PQSc6Vw7RV4qtJmKyPa-g4uyX-yraPygx6lYf0J2bJ-3cjFQuy1Xo89HoLfJrQB7y1aDQmB0SW7n2vRsg-DizKhQB3Y380bR_fEh0AvI-I_-MTXvXtBjjus1TS7WXpFBCTXkvcPI3QdlykILOT32aecrDkai5d1InU_dzZLDVujBvnisbg6ujVDF31XYHHeNHDAj2cKd9gndhXkndq8w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756562178722" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e2e0dffb-8878-7b21-c66e-b1eaca083b2f</string>
</map>
